Topic
No replies
SystemAdmin
SystemAdmin
6907 Posts
ACCEPTED ANSWER

Pinned topic ifor_ls.base.cli BUILDDATE errors while trying to upgrade Technology Level

‏2012-10-22T14:48:19Z |
lppchk -v
lppchk: The following filesets need to be installed or corrected to bring
the system to a consistent state:

WSBAA70 7.0.0.0 (COMMITTED)
WSBAA70LicensingComponent 7.0.0.0 (COMMITTED)
bos.net.ncs 6.1.0.0 (usr: COMMITTED, root: not installed)
ifor_ls.base.cli 6.1.0.0 (not installed; requisite fileset)

oslevel -s
6100-07-00-0000

lslpp -l ifor*
Fileset Level State Description

Path: /usr/lib/objrepos
ifor_ls.base.cli 5.3.8.0 COMMITTED License Use Management Runtime
Code
ifor_ls.html.en_US.base.cli
6.1.0.0 COMMITTED LUM HTML Guides - U.S. English

Path: /etc/objrepos
ifor_ls.base.cli 5.3.8.0 COMMITTED License Use Management Runtime
Code

Installed fileset build date of 0818 is more recent than the selected fileset build date of 0747.
installp: Installation failed due to BUILDDATE requisite failure.